Cannot install advancedtomato??

7 posts / 0 new
Last post
routerfan
routerfan's picture
Cannot install advancedtomato??

So I have tried multiple times to install the initial firmware for advancedtomato with no success. I have downloaded files both from here and from advancedtomato but no joy. I use the "upgrade" feature within Genie and it looks as though it installs (the progress bar shows going forward). I then reboot the router and I am back with the default firmware. I searched here, on the internet and youtube and can't see where I am going wrong. Has anyone come across this? I need to add that I upgraded the route to the latest firmware and left it at the detault settings before installing. Do I need to downgrade to an older firmare in order to be able to install tomato?

Any help much appreciated

Thanks you

MyOpenRouter Team
MyOpenRouter Team's picture
It sounds like you are coming

It sounds like you are coming from a stock build -- you may need the "initial" flash file from AdvancedTomato's site to do this.

We have the following note in the downloads:

"NOTE: AN INITIAL FLASH
FILE MAY BE REQUIRED TO BRING THIS ROUTER FROM STOCK TO TOMATO, THEN THE
.TRX FILE IS USED TO UPDATE TO THE LATEST VERSION. SEE ADVANCEDTOMATO'S
LINK ABOVE TO DETERMINE IF AN INITIAL BUILD IS REQUIRED BEFORE FLASHING
THIS FIRMWARE."

Have you tried with the initial build from their site, then flashing the TRX either from here or from their site?

EDIT: Forgot to mention -- If you are coming from NETGEAR stock, and you used the .CHK initial flash file, and that didn't work -- then I would contact the developers at AdvancedTomato to see if they know what could be going on in this case.

EDIT #2: You did mention that you tried flashing the initial file. I will reach out to the developer and see if he can help you out!

 

 

routerfan
routerfan's picture
Hi, thanks for picking this

Hi, thanks for picking this up. Yes, I did try the initial flashing file but no joy. I notice that the videos I could find have got older firmware. I have installed the latest version, i.e. 1.09.26 so wondered if I need to downgrade in order for the initial file to work? Thank you if you can reach out, that would be great!

 

routerfan
routerfan's picture
An update on this - I have

An update on this - I have tried to install the Kong mod but same problem. In fact I tried to downgrade the firmware but that also didn't work. It seems I cannot flash any new firmware, regardless of the flavour. Am I missing something fundamental here??

geoholz
geoholz's picture
Hello, 

Hello, 

Same situation here. Do you find a solution ?

geoholz
geoholz's picture
Hello,

Hello,

I successful  install Advcaned Tomato.
First you have to reset and then flash.

routerfan
routerfan's picture
Sorry @geoholz for late reply

Sorry @geoholz for late reply. I did find a solution but not really one that explained the problems. I ended up using a different computer but doing exactly the same thing. This time round I could install the firmware and customise settings as required. I only just managed 2 days ago and am still in the testing phase of DD WRT but at least I managed to get it installed. Thank you to everyone who responded and tried to help